p
{
	-webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

img
{
	border: 0px;
}
a
{
	text-decoration:inherit;
	color:inherit;
	border:0;
}

option
{
	color:#000;
}

body
{
	-webkit-text-size-adjust: 100%;
	font-family: 'Equitan Sans W03 Regular', 'Helvetica Neue';
	margin: 0px;
	padding: 0px;
	width:100%;
	height:100%;
	font-size:18px;
	background:#fff;
	color:#000; 
	-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
	
}
body.noscroll {
	overflow: hidden;
}

input
{
	border-radius:0px;
}

.bold{font-family: 'Equitan Sans W05 Bold', 'Helvetica Neue';font-weight:bold;}
.light{font-family: 'Equitan Sans W03 Regular', 'Helvetica Neue';font-style: italic;}
.green{color: #488a32;}
.small{font-size:12px;}


#logo
{
	position:fixed;
	left:40px;
	top:12px;
	z-index:100;
	font-size:17px;
	font-family: 'Equitan Sans W03 Regular', 'Helvetica Neue';
}

.logo
{
	position:absolute;
	left:40px;
	top:12px;
	z-index:100;
	font-size:17px;
	display:none;
}


#cookie_overlay {
	  width: 100vw;
	  background-color: black;
	  position: fixed;
	  z-index: 100000000;
	  bottom: 0;
	}
	
	#cookie_overlay #cookie_warning {
	  display: flex;
	  flex-flow: row wrap;
	  align-items: flex-end;
	  justify-content: space-between;
	  max-width: 1200px;
	  min-height: 85px;
	  margin: 0 auto;
	  padding: 30px calc(4% + 10px);
	  color: white;
	  font-size: 16px;
	  z-index: 1000000;
	}
	
	#cookie_overlay #cookie_title {
	  width: 100%;
	  width: calc(100% - 50px);
	  font-family: 'Equitan Sans W05 Bold';
	}
	
	#cookie_overlay #cookie_text {
	  max-width: 900px;
	  padding: 1em 0 0 0;
	  font-family: 'Equitan Sans W03 Regular';
	}
	
	#cookie_overlay #warning_close {
	  margin: 1em 0 0 0;
	  font-size: 16px;
	  cursor: pointer;
	  border: 2px solid white;
	  padding: 6px 40px;
	}
	
	#cookie_overlay #a_cookie_check {
	  margin: 0px 5px 3px 0px;
	  vertical-align: middle;
	  width: auto;
	  height: auto;
	}
	
	#warning_close,
	#tour_close,
	#tour_close_error {
	  margin-left: 37.5%;
	  display: inline-block;
	  font-size: 16px;
	  cursor: pointer;
	  border: 2px solid white;
	  padding: 10px 10%;
	}
	
	.shop_overlay_btn {
	  margin-left: 37.5%;
	  display: inline-block;
	  font-size: 16px;
	  cursor: pointer;
	  border: 2px solid white;
	  padding: 10px 10%;
	}
	
	#cookie_title {
	  width: calc(100% - 50px);
	  font-family: 'Equitan Sans W05 Bold';
	}
	
	#cookie_text {
	  padding-bottom: 1em;
	  width: 100%;
	  font-family: 'Equitan Sans W03 Regular';
	}
	
#viewport
{
	position: relative;
	left: 0px;
	width: 100%;
/* 	height: 100%; */
/* 	overflow: hidden; */
	z-index: 100;
	
}

.tutorial_box
{
	width:200px;
	padding:10px;
	font-size:14px;
	border:2px solid black;
	background:#fff;
	color:#000;
	position:absolute;
	z-index:11000;
	text-align:center;
	display:none;
}

	.box_bottom_popup
	{
		position: absolute;
	    bottom: -27px;
	    left: 60px;
	    width:39px;
	    
	}
	
	.box_top_popup
	{
		position: absolute;
	    top: -22px;
	    left: 70px;
	    width: 31px;
	   
	}
#overlay, #info_overlay, #intro_overlay{

	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	overflow: hidden;
	overflow-y:scroll;
	z-index: 100000;
	display: none;
	background-color: rgba(255, 255, 255, 0.95);
}
	#info_overlay a,
	#intro_overlay a {
		text-decoration: underline;
	}

#intro_overlay{
	display: block;
}

	
	#upload_error
	{
		display:none;
		margin-bottom:20px;
	}
	
	#upload_success
	{
		margin-top: 35px;
		text-align: center;
		display:none;
	}
	
	#upload_error
	{
		display:none;
		position:fixed;
		width:250px;
		height:130px;
		border:1px solid black;
		background:#ffffff;
		left:calc(50% - 133px);
		top:calc(50% - 75px);
		cursor:pointer;
		text-align:center;
		font-size:16px;
		padding:15px 5px 5px;
		color:black;
		z-index:10000;
	}
		
		#upload_error_ok
		{
			position:relative;
			margin:15px auto;
			width:150px;
			border:1px solid black;
			height:32px;
			line-height:32px;
			text-align:center;
			
		}
	
	#upload_success
	{
		display:none;
		position:fixed;
		width:300px;
		height:160px;
		border:1px solid black;
		background:#ffffff;
		left:calc(50% - 156px);
		top:calc(50% - 90px);
		cursor:pointer;
		text-align:center;
		font-size:16px;
		padding:15px 5px 5px;
		color:black;
		z-index:10000;
	}
	
	#upload_pending
	{
		display:none;
		position:fixed;
		width:250px;
		height:100px;
		border:1px solid black;
		background:#ffffff;
		left:calc(50% - 120px);
		top:calc(50% - 95px);
		cursor:pointer;
		text-align:center;
		font-size:16px;
		padding:15px 5px 5px;
		color:black;
		z-index:10000;
	}
		
		.pup_title
		{
			text-align:center;
			font-size:18px;
			margin:5px auto;
		}
#canvas
{
	width: 95%;
	margin: 0 auto 20px auto;
	position: relative;
	top: 170px;
}

	.chapter
	{
		position: absolute;
		z-index: 100;
		width: 400px;
		height: 400px;
		cursor:initial;
	}
		.chapter_title
		{
			text-align:center;
			font-size:24px;
			position:absolute;
			top:-22px;
			left:0px;
			width:100%;
			z-index:100;
		}
		
		.chapter_close
		{
			position:absolute;
			left:50px;
			top:75px;
			cursor:pointer;
			display:none;
			z-index: 1000;
			font-size:22px;
		}
		
			.chapter_close img
			{
				width:30px;
				margin-right:20px;
			}

		
		
		.mail_share
		{
			cursor:pointer;
			margin-top:5px;
			display:none;
		}
		
		
		
		
#center
	{
		position: fixed;
		z-index: 1000000000;
		text-align: center;
		width: 100%;
		height: 100%;
		background:#fff;
		display:none;
	}	

		#center_logo
		{
			position: relative;
			width: 150px;
			margin: 50% auto 0px auto;
			
		}


.dragging
{
	z-index:1000000;
	-webkit-box-shadow: 10px 10px 5px -4px rgba(0,0,0,0.48);
	-moz-box-shadow: 10px 10px 5px -4px rgba(0,0,0,0.48);
	box-shadow: 10px 10px 5px -4px rgba(0,0,0,0.48);
}

#top10_holder
{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background:#fff;
	z-index:10010;
	display:none;
	overflow: hidden;
}
	
	#top10_inner
	{
		width:84%;
		height:88%;
		margin:10px 8%;
		
	}
	
	.top10_item
	{
		position:absolute;
		width:24%;
		z-index:1;
		
		text-align: center;
		cursor: pointer;
	}
	
		.top10_title
		{
			width:100%;
			text-align:center;
			font-family: 'Equitan Sans W03 Regular', 'Helvetica Neue';
			font-weight:200;
			margin-top:5px;
			display:none;
			
		}
		
		.top10_image
		{
			max-width:100%;
			max-height:100%;
			text-align: center;
			vertical-align: middle;
		}
	
	
	.overlay_title
	{
		font-size:36px;
		text-align: center;
		margin:20px auto;
		position:relative;
		z-index:10;
	}
	
	.overlay_inner
	{
		width:40%;
		margin:20px auto;
		font-family: 'Equitan Sans W03 Regular', 'Helvetica Neue';
		font-weight:200;
	}
	
	#popup_close
	{
		width:100px;
		height:32px;
		line-height:34px;
		border:2px solid #000;
		text-align: center;
		color:#000;
		font-size:16px;
		margin:30px auto;
		z-index: 1050;
		background:#fff;
		cursor:pointer;

	}

#vote_popup_holder
{
	width:200px;
	padding:10px;
	font-size:14px;
	border:2px solid black;
	background:#fff;
	color:#000;
	position:absolute;
	z-index:110000;
	text-align:center;
	display:none;
}

#image_upload_overlay
{
	overflow-y:scroll;
	overflow-x: hidden;
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	z-index: 20000000;
	background: rgba(0,0,0,0.9);
	color:#fff;
	display:none;
}
	
	.overlay_close, .upload_overlay_close
	{
		position:absolute;
		right: 10px;
		top:10px;
		cursor:pointer;
		height: 30px;
		width: auto;
	}
	
	.form_holder
	{
		width:450px;
		max-width: 90%;
		margin:80px auto 0px auto;
		position:relative;
		padding-bottom:150px;
	}
		
		#image_holder
		{
			width:100%;
		}
		
			#image_holder img
			{
				width:100%;
			}
	
		#image_input_dummy
		{
			width:446px;
			height:302px;
			text-align: center;
			line-height: 302px;
			border: 2px dashed #fff;
			margin-bottom:50px;
			cursor:pointer;
		}
		
		select[name='image_chapter']
		{
			background:none;
			color:#fff;
			width: 100%;
			border:0px;
			border-bottom: 1px solid #fff;
			margin:15px 0px;
			font-size:20px;
			border-radius:0px;

		}
		
		#weiter_image_btn
		{
			text-align:center;
			font-size: 16px;
			width:148px;
			height:32px;
			line-height: 32px;
			border:2px solid #fff;
			position: absolute;
			right:0px;
			cursor:pointer;
		}
		
		#save_image_btn
		{
			text-align:center;
			font-size: 16px;
			width:148px;
			height:32px;
			line-height: 32px;
			border:2px solid #fff;
			position: absolute;
			right:0px;
			cursor:pointer;
		}
		
		#cancel_image_btn
		{
			text-align:center;
			font-size: 16px;
			width:148px;
			height:32px;
			line-height: 32px;
			border:2px solid #fff;
			position: absolute;
			left:0px;
			cursor:pointer;
		}
		
		#upload_step_2
		{
			display:none;
			width: 480px;
   		 	margin: 80px auto 0px auto;
    		position: relative;
    		padding-bottom: 150px;
		}
		
		.overlay_input
		{
			background:none;
			color:#fff;
			width: 100%;
			border:0px;
			border-bottom: 1px solid #fff;
			margin:15px 0px;
			font-size:20px;
			font-family: 'Equitan Sans W03 Regular', 'Helvetica Neue';
		}
			
			.no_overflow
			{
				overflow: hidden;				
			}
			
			input[name='year']
			{
				width:150px;
				float:left;
	
			}
			
			input[name='place']
			{
				width:250px;
				float:right;
	
			}
			
			textarea.overlay_input
			{
				border:1px solid #fff; 
				resize:none;
				height:160px;
				margin:10px 0px;
				width:443px;
				max-width: calc(100% - 10px);
				padding:5px 0px 5px 5px;
			}
			
			
			::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
			    color: #fff;
			    opacity: 1; /* Firefox */
			    font-family: 'Equitan Sans W03 Italic', 'Helvetica Neue';
			    font-style: italic;
			}
			
			:-ms-input-placeholder { /* Internet Explorer 10-11 */
			    color: #fff;
			    font-family: 'Equitan Sans W03 Italic', 'Helvetica Neue';
			    font-style: italic;
			}
			
			::-ms-input-placeholder { /* Microsoft Edge */
			    color: #fff;
			    font-family: 'Equitan Sans W03 Italic', 'Helvetica Neue';
			    font-style: italic;
			}
					

#preload
{
	position: fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:10000001;
	background:#fff;
}

	#preload_text
	{
		width:100%;
		text-align:center;
		margin:20% auto;
		font-size:24px;
	}
.content_column
{
	position: relative;
	width: 100%;
	margin-bottom: 30px;
}


	#content_column_left .module
	{
		width: 800px;
	}
		
		
		.module
		{
			position: relative;
			line-height: 18px;
			font-weight:100;
			margin-bottom: 15px;
			margin-left:0px;
	
		}
		
			.module a
			{
			/*	color: #004eff;
				text-decoration: none;*/
			}
		
			.module_text
			{
				font-size: 18px;
				color: #000;	
				z-index: 1000;
				line-height: 1.35;
			}
			
			.module_image
			{
				z-index: 100;
				width: auto !important;
    			max-width: 800px;
    			margin:50px auto;
			}
						
				.module_image img
				{
					vertical-align: middle;
					max-width: 100%;
				}
				
				.module_image input
				{
					display: none;
				}
				
				.item_description
				{
					color:#000;
					font-family: 'apercuregular';
					margin-top:5px;
					font-size:16px;
				}

			.module_bulletpoint
			{
				overflow: hidden;
				font-size: 18px;
				z-index: 1000;
			}
			
				.enum_head
				{
					float: left;	
					width: 150px;
					font-weight:bold;
				}
				
					.enum_head span
					{
						float: left;		
					}
				
				.enum_body
				{
					float: left;
					width: 500px;
					padding-top: 0px;
					margin-left: 10px;
					font-size:18px;
					font-weight:300;
				}

				
			.module_video
			{
	
			}	
			
				.module_video_iframe
				{
					width: 437px;
					height: 246px;
					z-index: 100;
					vertical-align: middle;
				}
				
				#col_right .module_video_iframe
				{
					width: 438px;
				}
				
				.module_video_overlay
				{
					position: absolute;
					width: 437px;
					height: 246px;
					z-index: 1000;
				}
				
				#col_right .module_video_overlay
				{
					width: 438px;
				}
				
			.module_html
			{
	
			}
			
				.module_html_overlay
				{
					position: absolute;
					width: 437px;
					height: 100%;
					z-index: 1000;
				}
				
				#col_right .module_html_overlay
				{
					width: 438px;
				}
				
				.module_html_content
				{
					z-index: 100;
				}

				.module_html_content:empty:not(:focus):before
				{
				    content: attr(data-text);
					color: #cecece;
					font-weight: bold;
				}
				
				
			#module_html_container
			{
				display: none;
			}	
				
			.module_headline
			{
				font-size: 18px;
				font-weight:bold;	
				
			}	
				
				.module_headline span
				{
					position: relative;
					
				}

			.module_download 
			{
	
			}

				.module_download a 
				{
					color: inherit;
					text-decoration: none;
				}
				
				.module_download_field
				{
					position: relative;
					padding: 2px 6px;
					background-color: #000000;
					color: #ffffff;
					display: inline;
					font-size: 12px;
					text-transform: uppercase;
				}



.cont_detail{
	top: 150px;
	left: 10%;
	position: absolute;
	width: 80%;
	height: 80%;

}		

	#img_con{

		width: 60%;
		height:92%;
		text-align: center;
		vertical-align: middle;
		float: left;
	}
	
		#detail_img
		{
			max-width:100%;
			max-height:100%;
			display:none;
		}
		
		#detail_video
		{
			display:none;
			width:100%;
			height:100%;
		}
			
			#detail_video video
			{
				max-width:100%;
				max-height:100%;
			}

		#detail_vote {
		    display: inline-block;
		    width: 36px;
		    height: 36px;
		    font-size: 1.2em;
		    margin-left: 3px;
    	}
    	#detail_vote.liked {
	    	/*opacity: 0.5;*/
    	}


#detail_con{

	width: 35%;
	float: right;
}

	.detail_title
	{
		font-size:13px;
		font-family: 'Equitan Sans W05 Bold', 'Helvetica Neue';
		margin-top:20px;
	}
	
	.detail_content
	{
		font-size:20px;
		margin:10px 0px;

		font-family: 'Equitan Sans W03 Regular', 'Helvetica Neue';
		font-weight:200;
		white-space: pre;
	white-space: pre-line;
	}
	
	#kk_content
	{
		font-family: 'Equitan Sans W03 Italic', 'Helvetica Neue';
		font-weight:200;
		font-style: italic;
	}
	
#info_content, #intro_content{
	top: 130px;
    width: 90%;
    max-width: 800px;
    position: relative;
    margin: 0 auto;
    text-align: left;
    background-color: #fff;
    border: 2px solid;
    padding: 30px;
    box-sizing: border-box;
    margin-bottom: 200px;
}

#info_content .overlay_close,  #intro_content .overlay_close{
	position: absolute;
    top: 10px;
    right: 0;
    left: calc(100% - 32px);
}

#first{

	margin-top: 0;
}


.overlay_close, .overlay_close2
{

	font-size:22px;
	float: right;
	position: absolute;
	top: 75px;
    left: 50px;
    width:120px;
    z-index:2000;
	
}

.overlay_close img , .upload_overlay_close img , .overlay_close2 img, .chapter_close img
{

		width: 20px; 
		height: 20px;
		margin-top: 3px; 
		margin-bottom: -3px;
		margin-right: 20px;
	
}


.circle-icon {
	padding-top: 10px;
    background: black;
    width: 46px;
    height: 36px;
    border-radius: 50%;
    text-align: center;
    color: white;
	margin-right: 10px;
    
}

.icons{
	cursor: pointer;
	float: right;
	padding-right: 0%;
	padding-top: 2%;
}

	#detail_likes
	{
		float: right;
	    margin-top: 8px;
	    margin-left: 10px;
	}

.icons img{

	margin: 3px;
	width: 36px;
}

.fa-heart{
	border: 2px solid black;
	background-color: rgba(255, 255, 255, 0.8);
	color: black;
}.fa-heart:hover{
	background-color: black;
	color: red;

}

.fa-twitter:hover{
	background-color: rgba(255, 255, 255, 0.6);
	color: #1ea1f2;

}
.fa-facebook-f:hover{
	background-color: rgba(255, 255, 255, 0.6);
	color: #4766aa;
}

.infobtn, .dropbtn{
	background-color: rgba(255,255,255,0);
    color: black;
    font-size: 18px;
    border: none;
    cursor: pointer;
   
    
}

.infobtn
{
	line-height:20px;
}

.dropbtn:hover, .dropbtn.active {
border-bottom: 3px solid black;
}
.infobtn:hover, .infobtn.active {
 border-bottom: 3px solid black;
}
.dropdown {
   
    display: inline-block;
    height: 30px;
    line-height: 30px;
    float: right;
    margin-left: 50px;
    cursor: pointer;
    right: 161px;
    position: relative;
    top: 20px;
}

.info {
    float: right;
    margin-left: 50px;
    cursor: pointer;
    top: 44px;

}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 170px;
    overflow: auto;
    z-index: 1000;
    padding:15px;
    font-family: 'Equitan Sans W03 Regular', 'Helvetica Neue';
    font-weight:200;
}

.dropdown-content .menu_item {
    color: black;
    padding: 5px 16px;
    text-decoration: none;
    display: block;
    font-size: 16px;
    cursor:pointer;
    line-height: 18px;
}

.dropdown .menu_item:hover 
{
	font-family: 'Equitan Sans W05 Bold', 'Helvetica Neue';
	font-weight:600;
}

.show {display:block;}

.header_nav{

	width: 100%;
/*     height: 80px; */
	position: fixed;
	left: 0px;
    top: 0px;
	z-index: 1000000;
	background-color: #fff;
}

article{
    width: 33%;
    height: 70px;
    float: left;
}
#title {
	width: 100%;
	text-align: center;
	line-height: 40px;
	font-size: 36px;
	cursor: pointer;
	margin-top:29px;
}
	.subtitle {
		text-align: center;
		font-size: 1.4em;
		cursor: pointer;
		display: none;
	}
	#language_holder
	{
		position:absolute;
		right:50px;
		top: 44px;
		overflow:hidden;
		z-index: 2;
	}
		
	.lang_item
	{
		float:left;
		margin-left:10px;
		cursor:pointer;
		line-height:20px;
	}
	
	.lang_item.active,
	.lang_item:hover
	{
		border-bottom: 3px solid black;
	}
	
.hidden_image
{
	display:none;
}

.icons1{

	position: absolute;
	z-index: 10;
	top: 8px;
	right: 8px;

}

.icons1 img{
	cursor:pointer;
	width: 30px;
	height: 30px;
	display: none;
	margin-top: 5px;
}

.icons1 img:hover{

	opacity: 0.8;
}
.icons img:hover{

	opacity: 0.8;
}

#setup{

	right: 60px;
    position: relative;
    float: right;
    top: 35px;
}

#setup a:hover{

	border-bottom: 2px solid #000;
}


#setup_submit{

	width: 50px;
	border: 1.4px solid #000;
    z-index: 1000;
    background: #fff;
	color: #000;
	cursor: pointer;
	padding: 5px 10px;
	margin:10px;
	cursor: pointer;
	line-height: 34px;
	font-family: 'Equitan Sans W05 Bold', 'Helvetica Neue';
	font-weight:600;
	font-size: 17px;
	-webkit-transition: border-radius 0.8s;
    transition:0.8s;

}

#setup_submit:hover{

	opacity: 0.7;
	border-radius: 13px 

}

.ui-selectmenu-button span.ui-selectmenu-text{

	padding: 10px;
	font-family: 'Equitan Sans W05 Bold', 'Helvetica Neue';
	font-weight:600;
	font-size: 25px;
}

.ui-menu .ui-menu-item{

	    font-family: 'Equitan Sans W05 Bold', 'Helvetica Neue';
	    font-weight:600;
	    font-size: 20px;
}

.ui-selectmenu-button .ui-widget .ui-state-default .ui-corner-all{

	width: 100px;
}

.ui-selectmenu-button span.ui-icon {

	right: 0.1em;
}


.nav_links1, .close
{

	display: none;
}



.btn_menu {
	position: absolute;
	top: 22px;
	right: 22px;
	display: none;
}


#mobile_menu {
	    width: 40px;
	    height: auto;
    }
    
    #close_menu {
	    height: 30px;
	    width: auto;
    }

.mobile_menu
{
	width: 100%;
    text-align: center;
    padding: 0;
    background-color: rgba(255,255,255,0.8);
	height: auto;
	position: relative;
}


    #mobile_menu_wrapper{
        display: none;
    }

    #close_menu_wrapper{
        display: none;
        right: 20px;
        position: absolute;
        float: right;
        top: 20px;
    }
    
    .menu_overlay {
        display: none;
        text-align: center;
        position: fixed;
        top: 70px;
        background-color: rgba(255,255,255,1.0);
        height: 100%;
        width: 100%;
        left: 0;
        overflow-y: scroll;
        overflow-x: hidden;
        z-index: 100000000;
    }
    
    	.mobile_menu_item {
	    	text-align: center;
	    	margin: 20px 0;
    	}
    	
    .lan_holder .lang_item {
	    float: none;
	    display: inline-block;
	    margin: 0 5px;
    }
    
    

	

/* RESPONSIVE */


@media only screen and (max-width: 1260px) {
	
	.dropbtn:hover, .dropbtn.active {
		border-bottom: none;
	}
    
    .article
{
	height: 70px;
	float: right;
}	

	#info_content, #intro_content {
	   
	    width: 80%;
	   
	}
	
	#language_holder {

		width: 80px;
		margin: 0 auto;
		margin-left: -44px;
		margin-bottom: 100px;
		padding-bottom: 50px;
	}


	.dropdown {
		margin-left: 10px;
	}

       .nav_links
    {

    	display: block;
    }

    .nav_links1
    {
		padding-top: 50px;
    	position: fixed;
		top: 70px;
		background-color: rgba(255,255,255,1.0);
		height: calc(100% - 70px);
		width: 100%;
		right: 0px;
		overflow-y: scroll;
		overflow-x: hidden;
		
    }
    
    .nav_links1 .nav_a
    {
	    display: block;
	    text-align: center;
	    margin: 40px;
    }

    .nav_links1 a:hover
    {
		border-bottom: none;
    	text-decoration: underline;
    }


    .overlay_close 
    {
     
        left: 45px;

    }
    
    .hide_on_mobile {
	    display: none;
    }
}




@media only screen and (max-width: 1025px) {
	
	.overlay_close 
    {
     
        left: 15px;

    }
	
	#logo {
		left: 15px;
	}
	
	.chapter_close {	   
	    left: 10px;
	    top: 100px;
	}
	
	#title {
		display: none;
	}
	.subtitle {
		display: none;
	}
	
/*
	.chapter_item {	   
	    max-width:33% !important;
	    max-height:33% !important;
	    height:auto !important;
	    width:auto !important;
	}
*/
	
	.chapter_title
	{
		top:10px;
	}
	
	#preload_text
	{
		margin-top:45%;
	}

	.dropdown-content .menu_item {

		padding: 1px 5px;
	}

	#img_con {
		width: 100%;
		height: auto;
	}
	#detail_con {
		width: 100%;
		float: left;
	}
	
	#menu {
		display: none;
	}
	
	.btn_menu {
		display: block;
	}
	
	.close {
		position: absolute;
	    top: 22px;
	    right: 22px;
	    display: none;
	    cursor: pointer;
	}
}	


@media screen and (max-width: 670px) {
	
	.info{
			
		margin-left: 30px;
	}

	.dropdown {

		right: 85px;
	}

	#language_holder {

    right: 0;

	}
	
	#mobile_menu_wrapper{
        display: table;
        right: 20px;
        position: absolute;
        float: right;
        top: 20px;
    }
	
}


@media only screen and (max-width: 600px) {
	
	.chapter_close {	   
	    left: 10px;
	    top: 100px;
	}
	
/*
	.chapter_item {	   
	    max-width:33% !important;
	    max-height:33% !important;
	    height:auto !important;
	    width:auto !important;
	}
*/
	
	.chapter_title
	{
		top:10px;
	}
	
	#preload_text
	{
		margin-top:45%;
	}

	.dropdown-content .menu_item {

		padding: 1px 5px;
	}


}	



@media screen and (max-width: 590px) {
	
	#title {
		display: none;
	}
	.subtitle {
		display: none;
	}

	.icons1{
		display: none;
	}
	



.article a
{

	font-size: 18px;
	padding-right: 15px;
}

	
}	




@media only screen and (max-width: 450px) {

	.mobile_menu {

		background-color: rgba(255,255,255,0.0);
	}
	
	.top10_item
	{
		width:98%;
		height:auto;
	}
	#overlay
	{
		overflow:scroll;
		background-color: rgba(255, 255, 255, 0.99);
	}
		
		.icons
		{
			padding-right:0px;
		}
		
		#img_con
		{
			width:100%;
			height:auto;
		}
		
		
		#detail_con
		{
			width:100%;
			float:left;
		}
		
	.dropdown
	{
		position: absolute;
	}
	
	/*.info
	{
		top:-30px;
		
	}
		
		.dropdown-content
		{
			width:100%;
			position:fixed;
			left:0px;
			overflow: scroll;
			max-height: 85%;
		}
		*/
			.menu_item
			{
		    margin: 4px;
			}
			
	.icons1 img
	{
		width:15px;
		height:15px;
	}
	
	.icons1 svg
	{
		width:15px;
		height:15px;
	}
	
	#upload_step_1
	{
		width:96%;
		margin:0px 2%;
	}
	
		.form_holder
		{
			width:100%;
		}
		
			.overlay_input
			{
				width:98% !important;
			}
			
			input[name='place']
			{
				float:left;
			}
			
			select[name='image_chapter']
			{
				width:98%;
			}
			
	#upload_step_2
	{
		width:96%;
	}

		.dropdown-content .menu_item {

		padding: 3px 1px;
	}
	
}	